-- 基础信息
base_info = {
	group_id = 133001089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 415, monster_id = 21010901, pos = { x = 1228.883, y = 261.541, z = -1489.627 }, rot = { x = 0.000, y = 67.792, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 2 },
	{ config_id = 416, monster_id = 21011001, pos = { x = 1250.974, y = 261.541, z = -1446.813 }, rot = { x = 0.000, y = 166.522, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 2 },
	{ config_id = 417, monster_id = 21010501, pos = { x = 1255.619, y = 261.541, z = -1507.444 }, rot = { x = 0.000, y = 358.690, z = 0.000 }, level = 15, drop_tag = "远程丘丘人", pose_id = 32, area_id = 2 },
	{ config_id = 418, monster_id = 21011001, pos = { x = 1278.913, y = 261.541, z = -1479.942 }, rot = { x = 0.000, y = 279.805, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", pose_id = 32, area_id = 2 },
	{ config_id = 421, monster_id = 21010201, pos = { x = 1253.180, y = 254.039, z = -1471.516 }, rot = { x = 0.000, y = 170.216, z = 0.000 }, level = 19, drop_tag = "丘丘人", disableWander = true, area_id = 2 },
	{ config_id = 422, monster_id = 21010201, pos = { x = 1246.905, y = 254.210, z = -1474.823 }, rot = { x = 0.000, y = 170.671, z = 0.000 }, level = 19, drop_tag = "丘丘人", disableWander = true, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 415, 416, 417, 418, 421, 422 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
